View Issue Details

IDProjectCategoryView StatusLast Update
0015232ScribusInternalpublic2019-06-04 20:56
Reporterale Assigned Toale  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015232: remove a comment stating that commented out code was removed to improve readability
Description... o rly?
TagsNo tags attached.
PatchYes

Activities

ale

2018-03-29 12:45

manager  

pour-les-rigolos.diff (478 bytes)
diff --git a/scribus/canvasmode_normal.cpp b/scribus/canvasmode_normal.cpp
index 13ce61dd4..e03b08ad1 100644
--- a/scribus/canvasmode_normal.cpp
+++ b/scribus/canvasmode_normal.cpp
@@ -355,8 +355,6 @@ void CanvasMode_Normal::mouseMoveEvent(QMouseEvent *m)
 				}
 				return;
 			}
-			// Here removed a bunch of comments which made reading code difficult,
-			// there is svn for tracking changes after all. pm
 			m_view->setCursor(QCursor(Qt::ArrowCursor));
 		}
 	}
pour-les-rigolos.diff (478 bytes)

Issue History

Date Modified Username Field Change
2018-03-29 12:45 ale New Issue
2018-03-29 12:45 ale File Added: pour-les-rigolos.diff
2018-03-29 12:45 ale Summary removing a comment stating that comments were removed to improve readability and svn being there for documenting changes => [PATCH] removing a comment stating that comments were removed to improve readability and svn being there for documenting changes
2018-03-29 12:45 ale Patch No => Yes
2018-03-29 22:19 jghali Category - => General
2018-03-30 08:20 jghali Category General => Internal
2018-03-30 08:20 jghali Summary [PATCH] removing a comment stating that comments were removed to improve readability and svn being there for documenting changes => [PATCH] removing a comment stating that commented out code was removed to improve readability
2018-03-30 08:21 jghali Summary [PATCH] removing a comment stating that commented out code was removed to improve readability => [PATCH] remove a comment stating that commented out code was removed to improve readability
2018-03-30 08:22 jghali Summary [PATCH] remove a comment stating that commented out code was removed to improve readability => remove a comment stating that commented out code was removed to improve readability
2018-03-30 08:22 jghali Assigned To => ale
2018-03-30 08:22 jghali Status new => resolved
2018-03-30 08:22 jghali Resolution open => fixed
2018-03-30 08:22 jghali Fixed in Version => 1.5.4.svn
2019-06-04 20:56 cbradney Status resolved => closed